View Single Post
Old 02-25-12, 10:05 PM   #1
johnnyk
Registered User
 
Join Date: Feb 2012
Posts: 9
Default linux 3.2.7 and driver 290.10 cannot install

Hi all,

Getting the usual 'Error: If you are using a Linux 2.4 kernel, please make sure you have either configured kernel sources matching....'

Same goes for 295.20. I'm having issues getting the binary driver working with Xen + linux (dom0), no pass-thru.

I usually get messages like "NVRM: RmInitAdapter failed!" and am trying to find a kernel version which will work with the binary driver and Xen.

I haven't had any luck so far with any of the linux 3.x.x kernels, so trying the most current 3.2.7 (driver works without Xen fine...).

Can anyone help with what modifications I need to make to conftest.sh ? Changes which worked under 3.1.1 do not seem to work for 3.2.7 in order to get it installed...
johnnyk is offline   Reply With Quote